Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/3036/?format=api
{ "ob_id": 3036, "uuid": "973af282784dc2abe2aab5d86914436e", "title": "Convective and Orographically-induced Precipitation Study", "abstract": "The Convective and Orographically-induced Precipitation Study (COPS) was an international field campaign initiated by the German Research Foundation (DFG). The objective was to identify the physical and chemical processes responsible for the deficiences in quantitative precipitation forecasting (QPF) over low-mountain regions, with the goal of improving their model representation, and thus improve forecasts. For the field experiment, a region in southwestern Germany/eastern France has been selected, where, on the one hand, severe thunderstorm activity is frequent in summer with significant amounts of precipitation and risk of flash flood events. On the other hand, the skill of numerical weather forecasts in the region is particularly low.", "keywords": "COPS, Backscatter, Wind", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2085/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2084/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/3033/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/13673/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204131/?format=api" ] }